# SLikeNet: Namespace Members

SLikeNet 0.1.3

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- f
- i
- j
- l
- n
- p
- r
- s
- t
- u

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages

### - n -

- NAT_TYPE_ADDRESS_RESTRICTED : SLNet
- NAT_TYPE_COUNT : SLNet
- NAT_TYPE_DETECTION_IN_PROGRESS : SLNet
- NAT_TYPE_FULL_CONE : SLNet
- NAT_TYPE_NONE : SLNet
- NAT_TYPE_PORT_RESTRICTED : SLNet
- NAT_TYPE_SUPPORTS_UPNP : SLNet
- NAT_TYPE_SYMMETRIC : SLNet
- NAT_TYPE_UNKNOWN : SLNet